/*
 * Title  : stp_ora_jvm.sql
 * Author : EXADIME LLC
 * Created: 29-Mar-2018
 * Updated: 29-Mar-2018
 * Release: 1.0.0
 * Purpose: To setup JVM feature in Oracle.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback off
set serverout on
set termout on

set linesize 100
set pagesize 0
set pause off
set long 80

set heading on
set headsep on
set underline on
set colsep " "

set define on
set verify off
set escape off
set embedded on

spool &&rpt_dir/stp_ora_jvm.rpt

@$ORACLE_HOME/javavm/install/initjvm.sql;
@$ORACLE_HOME/xdk/admin/initxml.sql;
@$ORACLE_HOME/xdk/admin/xmlja.sql;
@$ORACLE_HOME/javavm/install/init_jis.sql $ORACLE_HOME;
@$ORACLE_HOME/javavm/install/jisaephc.sql $ORACLE_HOME;
@$ORACLE_HOME/javavm/install/jisja.sql $ORACLE_HOME;
@$ORACLE_HOME/javavm/install/jisdr.sql 2481 2482;
@$ORACLE_HOME/jsp/install/initjsp.sql;
@$ORACLE_HOME/jsp/install/jspja.sql;
@$ORACLE_HOME/rdbms/admin/initjms.sql;
@$ORACLE_HOME/rdbms/admin/initrapi.sql;
@$ORACLE_HOME/rdbms/admin/initsoxx.sql;
@$ORACLE_HOME/rdbms/admin/initapcx.sql;
@$ORACLE_HOME/rdbms/admin/initcdc.sql;
@$ORACLE_HOME/rdbms/admin/initqsma.sql;
@$ORACLE_HOME/rdbms/admin/initsjty.sql;
@$ORACLE_HOME/rdbms/admin/initaqhp.sql;

spool off

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80

set termout on
set serverout off
set feedback on
set echo off
